get_weights {keras} | R Documentation

## Layer/Model weights as R arrays

### Description

Layer/Model weights as R arrays

### Usage

    get_weights(object)

    set_weights(object, weights)

### Arguments

`object` | Layer or model object
`weights` | Weights as R array

### See Also

Other model persistence: `model_to_json`, `model_to_yaml`, `save_model_hdf5`, `save_model_weights_hdf5`, `serialize_model`

Other layer methods: `count_params`, `get_config`, `get_input_at`, `reset_states`

[Package keras version 2.2.4 Index]